commit fed0a273907de2b8c397caa2a773ba17b1c1bf64
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Nov 5 19:50:35 2018 -0600

    4.00

commit 3f425d16aad8e6417a2d8f0b76a36e32c66d10e2
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Nov 5 19:50:08 2018 -0600

    AppearanceTooltip

commit 2a07260a6ae1391dfabce2a87ff8c15156bbc37d
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Nov 5 19:49:05 2018 -0600

    Current Tickets

commit db568678381c0bd941955423851e395442920b0f
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Nov 5 18:42:08 2018 -0600

    Remove 'Notes' too many different versions out there.

commit 6e8f6f75cf0ec7bf5194da8e338d0fce6526e82c
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Nov 5 18:40:35 2018 -0600

    Remove TMW

commit e57af889696dea78a958f88a87af11164bd5381a
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Nov 5 18:39:16 2018 -0600

    API / Options

commit 22f4e28f16cbd7ba394827f4d962581de4eeb614
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Nov 5 18:36:56 2018 -0600

    Remove WA

commit a2a9527530e6c61d1309c9042d0ac9db9745c880
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Nov 4 11:03:10 2018 -0600

    Collections / PvE

commit 3e6686cb455b989b707e6dc80ddf89ec49ad65ab
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Nov 3 22:50:33 2018 -0600

    New Options (WIP)

commit 6a1b38734fe995f8d372dfef634241bb20f9949a
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Nov 3 22:50:01 2018 -0600

    Achievement / Ace3

commit b8c81f6ca6fcef8a0612e3e4fdfc4de70708df62
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Wed Oct 31 10:36:17 2018 -0500

    Ace3 / DropDown

commit edf01fb15adc75ddca93bd618a2c18e47d2d4161
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Wed Oct 31 05:36:26 2018 -0500

    Ace3 / DropDown Things

commit 433e1152f993921ab96572c0e0d21889f06eba58
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Oct 30 19:15:46 2018 -0500

    Clean this up

commit d2a1c1180533b72047e25fd7289e24d2913fae36
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Oct 30 19:05:41 2018 -0500

    oops

commit afb7ccf52b9802a1ad9ae908d4bab3027c21a375
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Oct 30 19:04:48 2018 -0500

    Voodoo Magic

commit 8a2b8599bd0848e28c81bb65c0a779f1efc9cedd
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Oct 30 18:37:40 2018 -0500

    More DropDown Skinning

commit b6f442c6e63f8e829754eab868a51d01908de810
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Oct 29 21:19:53 2018 -0500

    Ace3

commit 2088110cc9ad7098c881c60e15016efc2b426a2b
Author: Merathilis <neo0608@gmail.com>
Date:   Mon Oct 29 07:43:04 2018 +0100

    Fix a xml loading error.

commit 755a098cd35af474cfc6c45c5761f91388cd14b1
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 23:22:57 2018 -0500

    Ace3 (WIP)
    
    Still have to adjust LSM

commit d30cc8ae05d4f70d3b3cb79edd12dddd4d220399
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 23:22:32 2018 -0500

    EditBox / PvE

commit 6dedfcf8d34ca6bc0f26f39e009c09693fe6decf
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 21:21:16 2018 -0500

    Fix this before Mera wakes up

commit 134209d9e5fc946821a8544b248a4e659acda303
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 20:47:03 2018 -0500

    Move this.

commit c446968e5e1b6879503d4cc30445742cd88f8358
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 20:45:09 2018 -0500

    Move these to xpac

commit a1f49d75acde2bf4cbec02d35d28ddcbaea95bfe
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 20:25:28 2018 -0500

    More Cleanup

commit 5ede6cf06785e31a5cb79b595e0ef32c4780aaca
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 11:12:32 2018 -0500

    Button: Arrow

commit 6661472ed448a955982b7c01ae009fe675815eaf
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 10:28:08 2018 -0500

    Template: ClassColor

commit 6ab8c8b4378ad7c1a5b8fa76f4a082f613e3e905
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 10:12:21 2018 -0500

    Stealing @Benik's DropDown Arrow

commit c27d3e0b82bc4a7f7584b074fb52f2466b9467ed
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 03:00:59 2018 -0500

    Omen

commit 0117fbb5213aa1d726f27f0fda14a3700b1c8c9c
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 03:00:31 2018 -0500

    White Spaces

commit 570a942aece05c4253bddebc155f208dace4fcf0
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 02:44:59 2018 -0500

    Merathilis & Klix Templates

commit 28b3c1394fb1fb4a1832ab6f803b3e5aa7117647
Author: Merathilis <neo0608@gmail.com>
Date:   Sun Oct 28 07:33:58 2018 +0100

    Since ItemSocketing was removed, dont load it in the xml file. :>

commit 5a95638e289ffaa6ad89285dfcee83225d4c0e33
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 00:06:07 2018 -0500

    Communities / Scrapping Machine

commit f4e5d59ca99e85a0f57c5e1471886344c543489b
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 23:03:09 2018 -0500

    Allied Races

commit 5d319fe31a50be1ddb42e9d05d4f9e0449372b2f
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 22:58:51 2018 -0500

    Communities

commit 6a6a6500c8e0f461676c7065b3c2d8f8565afeb1
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 22:56:13 2018 -0500

    Merging

commit 5cf8c08df681f68e6fb5e2990c240d8b8947c549
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 22:42:17 2018 -0500

    PvP

commit 54cd034d0dc41fe72b504db424f02fe912290ad4
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 22:38:14 2018 -0500

    Merging Some Stuff

commit fbbaf76deccc8b19ea7e3c694d2743f842992ab4
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 21:25:33 2018 -0500

    Contribution

commit 81d8fc2f04216ce1389ba87060181295349e9aa0
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 21:10:59 2018 -0500

    Alerts (WIP)

commit 9ae7a62406fb073ef03be8a7b14ab9284e876039
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 21:09:43 2018 -0500

    Lets do this for all Azerite items

commit 9760952b5c396ba3fa4e99b609b617073641c6cf
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 20:56:11 2018 -0500

    Adjust Arrows

commit 90d691fd32a5b13cde9a15bff2d325cb869b087d
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 20:55:36 2018 -0500

    Artifact / Azerite

commit 936dd9c2a1f27bf7dfeced6d1f60b2695c9e2537
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 20:34:33 2018 -0500

    @Benik Arrow Texture
    
    :heart:

commit 462cf543bfb40fa81e4ccd108483de2fa5b98e9a
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 20:15:33 2018 -0500

    Table Inspector

commit 8b7afa7bf9fbd4681a3d9668f25bbc2f78e0c9c7
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 20:15:10 2018 -0500

    Guild Cleanup

commit 2b4b220a977ebe50b13a6678cd160ec3e61d72f0
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 18:42:20 2018 -0500

    Communities

commit b6194c3a00584d1f4e9f26c439c56f1ec64e0631
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 18:42:11 2018 -0500

    ChatBubbles

commit efe4ed3c06803a8b3561e8ececc704937e4d5bf2
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 18:41:58 2018 -0500

    Collections

commit 6386e4b0b5d39cef8e112ff7936d756e36096156
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 17:21:09 2018 -0500

    Guild Skin Update

commit 9092143047e6b339a3131c584e3725fc3167ebb5
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 16:42:43 2018 -0500

    API SkinStatusBar

commit 8eed6a095e053aaca2dc1c2f976fa269f5d182bc
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 16:13:02 2018 -0500

    WA

commit 5d84b2586859069e9f6e94173e9fe9cc35a5776d
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Oct 26 21:57:35 2018 -0500

    API

commit ac3c8293f8bd71e35f5931522d15ad767fa941d7
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Thu Oct 25 20:40:50 2018 -0500

    Remove Foglight / Re-add Zygor / Channels

commit e08433d71dc116a504f1a0f9438b9ca66040ee6c
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Wed Oct 24 16:13:01 2018 -0500

    Achievement - Compare

commit b2acb9ca8d26fe9febba1b1750764265d490b8ef
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Oct 23 23:11:19 2018 -0500

    Achievement - Clean this up

commit b2c93819def0dcc3e39d33ee8e0aa845388701d0
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Oct 23 22:17:30 2018 -0500

    Achievement

commit c37b0186dde0a88e11ac3b5c2dd6b8ddb977b8d4
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Oct 23 20:13:34 2018 -0500

    Achievement

commit 8db9422ea0fa30fb2ec102b3b7d5eda8aa13dec6
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Oct 23 20:03:16 2018 -0500

    Achievement / Collections

commit 2636aeffa87fdee37efc8663723f9e83ba46377c
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Oct 23 17:21:53 2018 -0500

    Achievements - Still have to do compare.
    
    No longer hooking HybridScrollFrame_CreateButtons

commit 928b445e7f0da2977663afbd5ebba03f1eacd7ee
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Oct 22 22:44:01 2018 -0500

    API / Options

commit be05429c9169bd9082c42a12bf68f1706af0d4b1
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Oct 22 22:35:41 2018 -0500

    Auction / Collections / Quest

commit f8f7304350f767e2432e36b8f5dca25002382d5a
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 21 11:47:53 2018 -0500

    Revert "Revert "Revert "Remove: WA and TMW"""
    
    This reverts commit aae291803d3952472ef15dc306d717375c9fcc04.

commit aae291803d3952472ef15dc306d717375c9fcc04
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 21 11:47:53 2018 -0500

    Revert "Revert "Remove: WA and TMW""
    
    This reverts commit c12983ed51ebb42ac8f1f1828096bda55b49bf1a.

commit a889a5de3e5f979bb3395310c1df48fccb19969a
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 21 11:47:53 2018 -0500

    Revert "Remove: WA and TMW"
    
    This reverts commit 96c6795a855ce1e335b50d9892f8f1e027ae845b.

commit c12983ed51ebb42ac8f1f1828096bda55b49bf1a
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 21 11:47:53 2018 -0500

    Revert "Remove: WA and TMW"
    
    This reverts commit 96c6795a855ce1e335b50d9892f8f1e027ae845b.

commit 96c6795a855ce1e335b50d9892f8f1e027ae845b
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 21 11:47:53 2018 -0500

    Remove: WA and TMW

commit a845022f379f532890a2d7a88ebb09684a3105f5
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 20 10:01:56 2018 -0500

    Super Important Fix Part 2 @Merathilis

commit 4484eca175b8ccf85af3ec162a9dd4a5e987eaf4
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 20 09:57:46 2018 -0500

    Super Important Fix @Merathilis

commit 969382449de5252b68859ef9e3392a4bd6a89164
Author: Merathilis <neo0608@gmail.com>
Date:   Sat Oct 20 16:47:58 2018 +0200

    Really important fix!!

commit fd0d760de61e68faff2db878f354f96ae0822b91
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 20 00:13:38 2018 -0500

    Change dis color

commit 9983d2e74d542b9d297a4ba9e5050c11e351cd49
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Oct 19 23:24:49 2018 -0500

    Collections

commit 255f1f5a7bf9b5100a613e7e5485c0d7383e6c46
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Oct 19 10:21:12 2018 -0500

    CreateShadow: Add the Color Back
    
    I'm done tweaking the offsets.

commit 1feaee5f981120383d6963f81753040e66f02601
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Oct 16 23:49:23 2018 -0500

    Collection: Heirlooms Update

commit 7e37318aec89e3f5866cfbb2b8afe07c219769af
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Oct 15 22:30:29 2018 -0500

    Apparently Blizzard is updating it after my hook.. IDK how

commit d0b0eab5e3d293d9d24b0a113c18ee0504fd89f3
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Oct 15 22:08:17 2018 -0500

    Collections
    
    Wardrobe & Heirlooms left

commit 1837cd8c864de1a0207cb007cddf6de239afe80e
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Oct 15 21:09:30 2018 -0500

    API | Collections

commit 41019fb9c1586fc0b6a66c9addc0c49768523175
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Oct 15 00:07:16 2018 -0500

    API

commit 557bef87e3401bf86873c5bd4247fe4b0644667c
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 14 23:57:09 2018 -0500

    Skillet | AAP | Collections

commit 2313b137626ca746a84b8ddf1a0b0f04d1e49c32
Author: Klix <sebastian_lura@hotmail.com>
Date:   Mon Oct 15 03:56:56 2018 +0000

    Update Options.lua

commit 2313b137626ca746a84b8ddf1a0b0f04d1e49c32
Author: Klix <sebastian_lura@hotmail.com>
Date:   Mon Oct 15 03:56:56 2018 +0000

    Update Options.lua

commit 987a94e203ff5faf3ab5d17e2c0e6df2b21ca361
Author: Klix <sebastian_lura@hotmail.com>
Date:   Mon Oct 15 03:54:04 2018 +0000

    Update API.lua

commit 822503f3be7a72b3057bd7d9356d243cee3203a3
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 13 19:40:04 2018 -0500

    API: StripTextures Update

commit 65d470873ea3b2fdba76c647f0fe20f6e8592075
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 13 04:22:22 2018 -0500

    Cleanup

commit 0ca4ef943e6762ecfb3d6119ff1489b3c0918f13
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Oct 2 21:31:27 2018 -0500

    EJ: I'm done. I think...

commit e59a893f893e05df031ba717c8df83bf0afc3fb4
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Oct 2 20:55:38 2018 -0500

    EJ: Clean this up.

commit 88cf50db0a7a2cf3844084d2739ff3dd1cdfd596
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Oct 2 20:55:12 2018 -0500

    WA | AAP | Auction

commit fb5f70e56efa700d6b9b56050f5b2a1a9d2fcb66
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Oct 2 17:13:08 2018 -0500

    API | Skada | EJ | DBM

commit 4e99a325fe3742f1726c77582a6ad171a672bba1
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Oct 1 20:05:23 2018 -0500

    EncounterJournal / Quest

commit 910c6d7a4e15f8e5084f7df3d549aabf98c5c8ce
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Oct 1 17:04:12 2018 -0500

    SkinDropDownBox

commit 3a6e5603ed2de8500d1e64886695f358065df537
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Oct 1 15:05:00 2018 -0500

    GameMenuFrame

commit 9b871e2d7d94a81aba9c714254174e070d934799
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Oct 1 13:54:05 2018 -0500

    EditBox: SetTextInset only for Missing Insets

commit e1de45e500a57d3a8a0c8557e16243cba54b2d1b
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Oct 1 10:25:55 2018 -0500

    DressUp & DebugTools

commit 5c9e011f0c4453136166906b9d7082958ed08773
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Sep 30 22:14:40 2018 -0500

    Sharp Yellow to Blizzard Yellow Part 2

commit b8aa6a51b37716b2173e120622a0eba976033341
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Sep 30 21:58:22 2018 -0500

    Character

commit a28d8d5abfa4a253c1b906b9988f1d1e422435c4
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Sep 30 21:57:42 2018 -0500

    Class Crests

commit bacc799818b8c6326e397a363039a54d4c429794
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Sep 30 21:56:02 2018 -0500

    Sharp Yellow Text to Blizzard Yellow

commit 742a781535fbaf3c9576e92cd07d3dd07a4daf19
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Wed Sep 26 18:10:44 2018 -0500

    LFG & Talents

commit b8523de317549286d329e9c92fee798dead9810d
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Sep 24 23:02:54 2018 -0500

    Missed this

commit 33ff0348860c84936f5565072d35a01c318bf97e
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Sep 24 21:51:24 2018 -0500

    SkinMaxMinFrame

commit 598cbb88e3007a0d5e79e15d17f982798283394a
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Sep 23 23:11:59 2018 -0500

    :dancer:

commit ee88abf0b9434537c134c970f87a09950f7c81a2
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Sep 23 23:04:33 2018 -0500

    :murloc:

